.search-container {
    padding: 50px 0;
}

.search-container .form-control {
    border: transparent !important;
}

.search-container .form-control {
    height: 30px;
    margin-top: 13px;
    font-weight: normal !important;
    font-size: 15px;
    padding-right: 15px;
}

.form-floating>label {
    left: -20px;
    top: 7px;
    padding: 0 20px !important;
}

// .form-floating>label {
//     position: absolute;
//     top: -6px;
// }
.bg-color {
    background-color: transparent;
}

@media ( max-width:768px) {
    .search-box {
        display: block;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        height: fit-content;
        margin: 15px;
    }
    .wrapper .signin-container {
        padding: 15px;
        border: 1px soldi red !important;
    }
    .bg-color {
        background-color: #f0f0f0;
    }
    .wrapper {
        height: auto !important;
    }
    .search-container .form-control {
        border-bottom: 1px solid #ccc !important;
    }
    .form-floating {
        width: 100% !important;
    }
    .form-floating>label {
        top: -5px;
    }
    .mob-view {
        display: flex;
        width: 100%;
        justify-content: center;
    }
}

::ng-deep {
    input[type="checkbox"] {
        margin: 0 4px 0 0;
        padding: 0;
        &:disabled {
            &:before {
                position: relative;
                display: block;
                width: 16px;
                height: 16px;
                border: 0.09em solid #cecece;
                content: "";
                background: #eaeaea;
                border-radius: 3px;
            }
        }
    }
}